package com.kmall.api.dto;

/**
 * @author huangyaqin
 * @version 1.0
 * 2018-10-16 14:23
 */
public class IdCardMsgVo {
    private String respCode;

    private String respMessage;

    private String idNo;

    private String name;

    public String getRespCode() {
        return respCode;
    }

    public void setRespCode(String respCode) {
        this.respCode = respCode;
    }

    public String getRespMessage() {
        return respMessage;
    }

    public void setRespMessage(String respMessage) {
        this.respMessage = respMessage;
    }

    public String getIdNo() {
        return idNo;
    }

    public void setIdNo(String idNo) {
        this.idNo = idNo;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
